## storymaps 1.0

=== debian/changelog ===
storymaps (1.0-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #675006)

    Upload to Debian after upstream added copyright headers to all the java
    files and included the original sources (PSD files). 

  * Provide a manpage (not included upstream) through a sgml file:
    debian/storymaps.sgml

  * Include debian/generate-pdf-from-cards.pl script to be used in the future
    in order to generate a printable page with the storycards for offline use.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 08 Aug 2012 20:16:23 +0200
