=== debian/control ===
Source: storymaps
Priority: extra
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.25)
Build-Depends-Indep: default-jdk, libfreemarker-java, libpiccolo-java
Standards-Version: 3.9.0
Section: utils
Homepage: http://seanh.sdfeu.org/storymaps/
VCS-Git: git://github.com/seanh/storymaps
VCS-Browser: http://github.com/seanh/storymaps


Package: storymaps
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Free story planning and writing application for children
 StoryMaps is a graphical story planning and writing application for
 children that breaks down the elements of traditional fairy tales into
 building blocks, following Vladimir Propp's plot functions. 
 .
 With StoryMaps children can easily create their own stories:
 selecting the plot cards with the story cards, creating a story map
 and writing their own story using a text editor. Once finished, the
 application can be used to export the story into HTML format.
