=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk

export CLASSPATH=/usr/share/java/piccolo.jar:/usr/share/java/piccolox.jar:/usr/share/java/freemarker.jar

%:
	dh $@ --with javahelper

override_dh_link:
	dh_link usr/share/storymaps/storymaps.jar usr/bin/storymaps

override_jh_build:
	jh_build -N -j${JAVA_HOME} --javacopts="-classpath ${CLASSPATH}:src/" --main="storymaps.Application"
# Add data files
	jar uf storymaps.jar -C src/  data/
	docbook-to-man debian/storymaps.sgml > debian/storymaps.1

override_dh_clean:
	dh_clean
	rm -f debian/storymaps.1
