## storymaps 1.0+dfsg

=== debian/changelog ===
storymaps (1.0+dfsg-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:57 +0100

storymaps (1.0+dfsg-3) unstable; urgency=medium

  * debian/control: 
     - Update the location of the Homepage (Closes: #869826)
     - Update to latest standards version
  * debian/compat: Upgrade to version 9 
  * debian/patches/series: Remove the patches that have been
    applied upstream: use_google_gson, upstream_address_change.
    Add a new patch to reflect changes intoduced in the GIT
    repository after the 1.0 release

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 30 Jul 2017 20:58:14 +0200

storymaps (1.0+dfsg-2) unstable; urgency=medium
 
  * Remove non-free JSON library (src/org/json/*) from the source.
    The license of this library is not free see:
    https://lists.debian.org/debian-legal/2010/03/msg00064.html
    (Closes: #692071)
  * debian/patches/use_google_gson: Patch to use Google's GSON library
    instead of the non-free JSON library. GSON is licensed with
    an Apache License v2, which is compatible with the GNU GPL v3 (though
    not with the GNU GPL v2).

    In addition, source has been repacked to remove the JSON library
    too.
  * debian/copyright: 
     - Remove references to JSON's "do not do evil" license since we do not
       distribute it anymore.
  * debian/copyright, debian/storymaps.sgml: Update Upstream's email address
  * Add Build-dependency on docbook-to-man, fixes FTBFS (Closes: #691809)
  * debian/control
     - Update Standards-Version, no changes needed
     - Add Build-Dep-Indep on libgoogle-gson-java to use Google's GSON
       library
     - Change VCS-Git to X-VCS-Git-Upstream
     - Change VCS-Browser to X-VCS-Browser-Upstream
     This is used to indicate where upstream's vcs is (Closes:  #691810)
     Note: In the future I should  push all of my changes (debian/) into
     upstream so I might change it back to 'VCS-Git', 'VCS-Browser'
  * debian/rules:
     - Remove files/directories created automatically when building
  * debian/patches/upstream_address_change: add a patch to update upstream
    email's address in all of the Java source files' copyright notice.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 20 Jan 2014 20:03:57 +0100
