=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: storymaps
 Priority: extra
 Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.25)
-Build-Depends-Indep: default-jdk, libfreemarker-java, libpiccolo-java
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.25), docbook-to-man
+Build-Depends-Indep: default-jdk, libfreemarker-java, libpiccolo-java, libgoogle-gson-java
+Standards-Version: 4.0.0
 Section: utils
-Homepage: http://seanh.sdfeu.org/storymaps/
-VCS-Git: git://github.com/seanh/storymaps
-VCS-Browser: http://github.com/seanh/storymaps
+Homepage: http://seanh.github.com/storymaps/
+X-VCS-Git-Upstream: git://github.com/seanh/storymaps
+X-VCS-Browser-Upstream: http://github.com/seanh/storymaps
 
 
 Package: storymaps
