=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 include /usr/share/javahelper/java-vars.mk
 
-export CLASSPATH=/usr/share/java/piccolo.jar:/usr/share/java/piccolox.jar:/usr/share/java/freemarker.jar
+export CLASSPATH=/usr/share/java/piccolo.jar:/usr/share/java/piccolox.jar:/usr/share/java/freemarker.jar:/usr/share/java/gson.jar
 
 %:
 	dh $@ --with javahelper
@@ -19,4 +19,7 @@
 override_dh_clean:
 	dh_clean
 	rm -f debian/storymaps.1
+# Remove auto-generated directories
+	rm -rf 	freemarker.jar/ piccolo.jar/ piccolox.jar/ src/com/
 
+
